@mixin digi-form-filter--variables() {
	--digi--form-filter--footer--background: var(--digi--color--background--secondary);
	--digi--form-filter--scroll--max-height: 18.75rem;
	--digi--form-filter--scroll--max-height--large: 23.4275rem;
	--digi--form-filter--scroll--padding: var(--digi--padding--small);
	--digi--form-filter--reset-button--margin-left: var(--digi--padding--small);
	--digi--form-filter--legend__border-bottom: var(--digi--border-width--primary) solid var(--digi--color--border--neutral-2);
	--digi--form-filter--list--margin: 0;
	--digi--form-filter--list--padding: var(--digi--gutter--small) 0 0 0;
	--digi--form-filter--item--margin: var(--digi--gutter--small) 0;
	--digi--form-filter--toggle-icon--transition: ease-in-out 0.2s all;

	--digi--form-filter--dropdown--box-shadow: 0 0.125rem 0.375rem 0 rgba(0, 0, 0, 0.7);
	--digi--form-filter--dropdown--border-radius: var(--digi--border--radius--primary);
	--digi--form-filter--dropdown--background: var(--digi--color--background--primary);
	--digi--form-filter--dropdown--min-width: 18.75rem;
	--digi--form-filter--dropdown--margin-top: var(--digi--gutter--small);
	--digi--form-filter--dropdown--z-index: 999;

	--digi--form-filter--toggle-button-indicator--color--default: transparent;
	--digi--form-filter--toggle-button-indicator--color--active: var(--digi--color--border--success);
	--digi--form-filter--toggle-button-indicator--width: 0.625rem;
	--digi--form-filter--toggle-button-indicator--height: 0.625rem;
	--digi--form-filter--toggle-button-indicator--margin-right: var(--digi--margin--small);
	--digi--form-filter--toggle-button-indicator--margin-left: calc(var(--digi--margin--smaller) * -1);
	--digi--form-filter--toggle-button--text--margin-right: var(--digi--margin--smaller);
	--digi--form-filter--toggle-icon--width: 0.875rem;
	--digi--form-filter--toggle-icon--height: 0.875rem;

	--digi--form-filter--legend--font-weight: var(--digi--typography--preamble--font-weight--desktop);
	--digi--form-filter--legend--font-family: var(--digi--global--typography--font-family--default);
	--digi--form-filter--legend--font-size: var(--digi--typography--preamble--font-size--desktop);
}

/** Do not touch! Autogenerated 
* @prop --digi--form-filter--footer--background: var(--digi--color--background--secondary);
* @prop --digi--form-filter--scroll--max-height: 18.75rem;
* @prop --digi--form-filter--scroll--max-height--large: 23.4275rem;
* @prop --digi--form-filter--scroll--padding: var(--digi--padding--small);
* @prop --digi--form-filter--reset-button--margin-left: var(--digi--padding--small);
* @prop --digi--form-filter--legend__border-bottom: var(--digi--border-width--primary) solid var(--digi--color--border--neutral-2);
* @prop --digi--form-filter--list--margin: 0;
* @prop --digi--form-filter--list--padding: var(--digi--gutter--small) 0 0 0;
* @prop --digi--form-filter--item--margin: var(--digi--gutter--small) 0;
* @prop --digi--form-filter--toggle-icon--transition: ease-in-out 0.2s all;
* @prop --digi--form-filter--dropdown--box-shadow: 0 0.125rem 0.375rem 0 rgba(0, 0, 0, 0.7);
* @prop --digi--form-filter--dropdown--border-radius: var(--digi--border--radius--primary);
* @prop --digi--form-filter--dropdown--background: var(--digi--color--background--primary);
* @prop --digi--form-filter--dropdown--min-width: 18.75rem;
* @prop --digi--form-filter--dropdown--margin-top: var(--digi--gutter--small);
* @prop --digi--form-filter--dropdown--z-index: 999;
* @prop --digi--form-filter--toggle-button-indicator--color--default: transparent;
* @prop --digi--form-filter--toggle-button-indicator--color--active: var(--digi--color--border--success);
* @prop --digi--form-filter--toggle-button-indicator--width: 0.625rem;
* @prop --digi--form-filter--toggle-button-indicator--height: 0.625rem;
* @prop --digi--form-filter--toggle-button-indicator--margin-right: var(--digi--margin--small);
* @prop --digi--form-filter--toggle-button-indicator--margin-left: calc(var(--digi--margin--smaller) * -1);
* @prop --digi--form-filter--toggle-button--text--margin-right: var(--digi--margin--smaller);
* @prop --digi--form-filter--toggle-icon--width: 0.875rem;
* @prop --digi--form-filter--toggle-icon--height: 0.875rem;
* @prop --digi--form-filter--legend--font-weight: var(--digi--typography--preamble--font-weight--desktop);
* @prop --digi--form-filter--legend--font-family: var(--digi--global--typography--font-family--default);
* @prop --digi--form-filter--legend--font-size: var(--digi--typography--preamble--font-size--desktop);
*/